@charset "utf-8";
@import url("webfonts/Holiday/stylesheet.css");
@import url("webfonts/HobokenRandom_Xbold_Regular/stylesheet.css");


.swsbox {
	font-family: "HobokenRandom Xbold Regular";
	text-align: center;
	text-decoration: underline;
	text-shadow: 5px 5px 3px #000000;
	top: auto;
}






/*mobile Device*/
@media (max-width: 380px){
.swsbox {
	background-color: #08658C;
	color: #FFFFFF;
	font-size: 2em;
	text-align: center;
}

}


/*tablet view*/
@media (min-width: 381px) and (max-width: 949px){
.swsbox {
	background-color: #08658C;
	color: #FFFFFF;
	font-size: 2.5em;
	text-align: center;
}

}


/*Desktop view*/
@media (min-width: 950px){
.swsbox {
	background-color: #08658C;
	color: #FFFFFF;
	font-size: 3em;
	text-align: center;
}

}


/*Desktop large view*/
@media (min-width: 1800px){
.swsbox {
	background-color: #08658C;
	text-align: center;
}

}
